Jump to content

P3d and sharklets


stephen speak

Recommended Posts

stephen speak

I have p3d v4.5 hf2 and v5.1 hf2..will the sharklets run with these..v4.5 hf3 causes all sorts of problems with my machine and my graphics card for v5.1 is on the low end ..gtx980ti..6gb vram..need to know this before I purchase the sharklets 

cheers

steve

Link to comment
Lefteris Kalamaras

We can't guarantee or support use of our products with older versions of Prepar3D, sorry.

Link to comment
  • Lefteris Kalamaras locked this topic
Guest
This topic is now closed to further replies.
×
×
  • Create New...